Bug 1293432 - wxPython needs to be rebuilt to match versions for wxBase and wxGTK* packages
wxPython needs to be rebuilt to match versions for wxBase and wxGTK* packages
Status: CLOSED DUPLICATE of bug 1293162
Product: Fedora EPEL
Classification: Fedora
Component: wxPython (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Dan Horák
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-21 13:36 EST by Justin Garrison
Modified: 2015-12-21 13:37 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-21 13:37:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Garrison 2015-12-21 13:36:11 EST
Description of problem:
A recent update to wxGTK packages (2.8.12-20) did not update wxPython which remains at version 2.8.12.0-8. This broke google-chrome with a traceback about missing wx  http://fpaste.org/303815/14507228/

Version-Release number of selected component (if applicable):
2.8.12-20

How reproducible:
I have tested on rhel 7.2 workstations but not other systems.

Steps to Reproduce:
1. Install google-chrome
2. Install latest wxBase and wxGTK packages
3. run chrome

Actual results:
Chrome does not run
Comment 1 Yaakov Selkowitz 2015-12-21 13:37:56 EST

*** This bug has been marked as a duplicate of bug 1293162 ***

Note You need to log in before you can comment on or make changes to this bug.